<template>
  <div class="mb">

  </div>
</template>
<script>
export default {
  data(){
      return{

      }
  },
  methods: {

  },
  created(){

  }
}
</script>
<style lang="less" scoped>
    .mb{
        
    }
</style>


